Page MenuHomePhabricator

Shift from `jscs` & `jshint` to eslint
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/Newsletter : masterShift from jshint to eslint

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2018, 4:09 PM
StjnVMF renamed this task from Shift from `jscs` & `jshint` to eslint to unban reguyla.May 18 2018, 5:24 PM
StjnVMF updated the task description. (Show Details)
JJMC89 renamed this task from unban reguyla to Shift from `jscs` & `jshint` to eslint.May 18 2018, 5:30 PM
JJMC89 updated the task description. (Show Details)

Change 433775 had a related patch set uploaded (by 01tonythomas; owner: 01tonythomas):
[mediawiki/extensions/Newsletter@master] Shift from jshint to eslint

https://gerrit.wikimedia.org/r/433775

Thanks @Florian for pitching in.

01tonythomas closed this task as Resolved.May 19 2018, 9:05 AM
01tonythomas claimed this task.

Change 433775 merged by jenkins-bot:
[mediawiki/extensions/Newsletter@master] Shift from jshint to eslint

https://gerrit.wikimedia.org/r/433775

Vvjjkkii renamed this task from Shift from `jscs` & `jshint` to eslint to krcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed 01tonythomas as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from krcaaaaaaa to Shift from `jscs` & `jshint` to eslint.Jul 1 2018, 7:52 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to 01tonythomas.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.